﻿<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <isquickfindquery>0</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>1</isdefault>
  <returnedtypecode>10069</returnedtypecode>
  <savedqueryid>{8b479f46-2a53-4551-8036-fc57a5f7be2d}</savedqueryid>
  <layoutxml>
    <grid name="resultset" object="10069" jump="a422_degreediploma" select="1" icon="1" preview="1">
      <row name="result" id="a422_dom_degreediplomaid">
        <cell name="a422_degreediploma" width="200" />
        <cell name="a422_displayorder" width="100" />
        <cell name="createdon" width="125" />
      </row>
    </grid>
  </layoutxml>
  <columnsetxml>
    <columnset>
      <column>a422_degreediploma</column>
      <column>createdon</column>
      <ascend>a422_degreediploma</ascend>
    </columnset>
  </columnsetxml>
  <querytype>0</querytype>
  <fetchxml>
    <fetch version="1.0" mapping="logical">
      <entity name="a422_dom_degreediploma">
        <attribute name="a422_degreediploma" />
        <attribute name="createdon" />
        <order attribute="a422_degreediploma" descending="false" />
        <filter type="and">
          <condition attribute="statecode" operator="eq" value="0" />
        </filter>
        <attribute name="a422_displayorder" />
        <attribute name="a422_dom_degreediplomaid" />
      </entity>
    </fetch>
  </fetchxml>
  <LocalizedNames>
    <LocalizedName description="Active Degree Diplomas" languagecode="1033" />
  </LocalizedNames>
</savedquery>